/** 
 * screen.css 
 * 
 * Screen styles (all parts) for <website name>.
 * 
 * @version			1.0.0
 * @date			2009-08-28
 * @lastmodified	2011-01-21 15:37
 * 
 * Oud	    	Nieuw			kleur
 * #fbd326		#f9e11e			hoofdkleur
 * #fef1bc		#fdf6bb			lichtere tint
 * #fef8de		#fefbdd			lichtste tint
 * 
 * @author			Studio Dumbar (Jonathan van Wunnik)
 * @project			Starters Kit Rijksoverheid
 * @link			http://www.website.com
 * @cssdoc			version 1.0-pre
 * 
 * @colordef		#f3f5f6; background (light grey)
 * @colordef		#535353; text links on background (dark grey) layer
 * @colordef		#154273; text links (blue)
 *
 */


/** 
 * Import 
 * 
 * @section			Import of individual stylesheets
 */

@import url("reset.css");
@import url("grids.css");
@import url("template.css");
@import url("type.css");
@import url("forms.css");
@import url("colors.css");


/** 
 * Miscellaneous
 * 
 * @section			Miscellaneous style definitions
 */

hr
{
    border: none;
}
a:focus
{
    outline: 1px dotted #000;
}
img
{
    /*margin-bottom: 1.4545em;*/
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img
{
    margin: 0;
    padding: 0;
}


/** 
 * Lists
 * 
 * @section			List style defenitions
 */

/*
ol
{
    margin-left: 2.4em;
}
*/


ol
{
    margin-left: 0em;
}
ol li
{
    background: url(skin/arrows.png) left 6px no-repeat;
    margin-bottom: 0.5em;
}
ol a:link
{
    color: #154273;
    text-decoration: none;
}
ol a:visited
{
    color: #154273;
    text-decoration: none;
}
ol a:hover, ul a:visited:hover
{
    color: #154273;
    text-decoration: underline;
}

ol li.more
{
    font-weight: bold;
}

ol.anchors li
{
    margin-bottom: 0.2em;
    background: none;
    padding-left: 0;
}
ol.anchors a, ul.anchors a:link
{
    text-decoration: underline;
}
ol.anchors a:visited
{
    color: #154273;
    text-decoration: underline;
}
ol.anchors a:hover
{
    text-decoration: none;
}

ol.bullets
{
    list-style-position: inside;
    list-style-type: square;
}
ol.bullets li
{
    background: none;
    margin-bottom: 0.2em;
    padding-left: 0;
}

/* external link lists and individual external links  */
ol.external li, li.external
{
    background-position: left -371px;
}





ul
{
    list-style-type: none;
}
ul li
{
    background: url(skin/arrows.png) left 6px no-repeat;
    margin-bottom: 0.5em;
    padding-left: 11px;
}
ul a:link
{
    color: #154273;
    text-decoration: none;
}
ul a:visited
{
    text-decoration: none;
}
ul a:hover, ul a:visited:hover
{
    color: #154273;
    text-decoration: underline;
}

ul li.more
{
    font-weight: bold;
}

ul.anchors li
{
    margin-bottom: 0.2em;
    background: none;
    padding-left: 0;
}
ul.anchors a, ul.anchors a:link
{
    text-decoration: underline;
}
ul.anchors a:visited
{
    color: #154273;
    text-decoration: underline;
}
ul.anchors a:hover
{
    text-decoration: none;
}

ul.bullets
{
    list-style-position: inside;
    list-style-type: square;
}
ul.bullets li
{
    background: none;
    margin-bottom: 0.2em;
    padding-left: 0;
}

/* external link lists and individual external links  */
ul.external li, li.external
{
    background-position: left -371px;
}


/** 
 * Header
 * 
 * @section			Header, main navigation and functional links style definitions
 */

.header
{
    text-align: center;
}
.header .branding
{
    font: 0px/0 sans-serif;
    margin: 0;
    padding: 0;
    min-height: 87px;
}
.header .branding img
{
    margin: 0;
}

.nav_bar
{
    margin: 0 8px;
    padding: 2.6em 0 0;
    text-align: left;
    position: relative;
}

/* Main navigation */
.nav_main_nodisp
{
    font-size: 1.2em;
    font-weight: bold;
    list-style: none;
    margin: 0;
    padding: 0px 20px;
    display: none;
}
.nav_main
{
    font-size: 1.2em;
    font-weight: bold;
    list-style: none;
    margin: 0;
    padding: 0px 20px;
}
.nav_main li
{
    background: none;
    float: left;
    margin: 0;
    padding: 0;
}
.nav_main a 
{
    display: block;
    padding: 0.3em 0.7em 0.35em;
    text-decoration: none;
}
.nav_main a:hover,
.nav_main a:visited
{
    color: #000;
    text-decoration: none;
}
.sel a
{
    color: #000;
}

/* Title bar */
.title_bar
{
    margin: 0;
    padding: 0 0 0 24px;
    text-align: left;
    position: relative;
}
.title_bar em
{
    font-weight: normal;
    font-style: italic;
}
.title_bar a
{
    color: #000;
    text-decoration: none;
}
.title_bar a:hover
{
    text-decoration: none;
}

/* Functional links */
.func_links
{
    width: 100%;
    position: absolute;
    top: -1.4em;
}
.func_links h2, .func_links h3, .func_links h4, .func_links h5
{
    display: none;
}
.func_links ul
{
    color: #535353;
    display: inline;
    list-style: none;
    margin: 1px 18px;
    padding: 0;
}
.func_links li
{
    background: none;
    float: left;
    margin: 0;
    padding: 0;
}

.func_links a
{
    padding: 0.4em 0.01em 0.3636em 1.65em;
    text-decoration: none;
}
.func_links a:link
{
    color: #535353;
}
.func_links a:visited
{
    color: #535353;
}
.func_links a:hover
{
    color: #000;
    text-decoration: underline;
}

.func_links a.minus, .func_links a.plus
{
    background-image: url(skin/icons.png);
    background-repeat: no-repeat;
    font-size: 0.8em;
    padding: 0 0.1em;
    text-decoration: none;
}

.func_links a.minus
{
    background-position: left top;
    height: 12px;
    margin-right: -7px;
    width: 11px;
}
.func_links a.plus
{
    background-position: left -85px;
    height: 12px;
    width: 11px;
}

.func_links .rss
{
    background: url(skin/icons.png) 11px -175px no-repeat;
    height: 11px;
    padding-left: 24px;
    width: 11px;
}



/** 
 * Vertical navigation
 * 
 * @section			Vertical (sub) navigation style definitions
 */
.unit ol li
{
    padding: 0em 0em 0em 0em; /** Changed from 0em 0em 0em 1.2em; to correct search page **/
}

.nav_sub li a.open
{
	background: url("skin/skin1.gif") no-repeat scroll -3281px -207px #fefbdd;
    padding: 0.8em 0em 0.8em 3em;
	width: 18.6em;
}
.nav_sub li li a.open
{
	background: url("skin/skin1.gif") no-repeat scroll -3273px -207px #fefbdd;
	padding:0.8em 0 0.8em 3.8em;
}

/* not in crumb path but open */
.nav_sub li li a.openwithchild
{
	background: url("skin/skin1.gif") no-repeat scroll -3273px -207px;
	padding:0.8em 1em 0.8em 3.8em;
	width: 100%;
}

.nav_sub li li li a.open
{
	background: url("skin/skin1.gif") no-repeat scroll -2961px -267px #fefbdd;
	padding:0.8em 0 0.8em 4.6em;
}
.nav_sub li a.selectedwithchild
{
	background: url("skin/skin1.gif") no-repeat scroll -3281px -207px #fdf6bb;
    padding:0.8em 0 0.8em 3.0em;
	width:100%;
}
.nav_sub li li a.selectedwithchild
{
	background: url("skin/skin1.gif") no-repeat scroll -3273px -207px #fdf6bb;
	padding:0.8em 0 0.8em 3.8em;
}
.nav_sub li li a.selected
{
 background: url("skin/skin1.gif") no-repeat scroll -2970px -267px #fdf6bb; 
}
.nav_sub li li li a.selected
{
	background: url("skin/skin1.gif") no-repeat scroll -2961px -267px #fdf6bb;
}

.nav_sub h2, .nav_sub h3, .nav_sub h4, .nav_sub h5 .nav_sub h6
{
    display: none;
}

.nav_sub ul
{
    font-size: 1em;


}
.nav_sub ul ul
{
    margin: 0.1em 0;
}
.nav_sub ul li
{
    background: none;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav_sub ul li a
{
    color: #000;
    font-size: 1.1em;
}
.nav_sub ul li a:hover
{
    color: #000;
    text-decoration: none;
}

.nav_sub li a
{
    background: url("skin/skin1.gif") no-repeat scroll -2970px -267px transparent;
    text-decoration: none;
    display: block;
    padding: 0.8em 1em 0.8em 3.8em;
    width: 17.6em;
}
.nav_sub li ul li ul li a
{
    background: url("skin/skin1.gif") no-repeat scroll -2960px -267px transparent;
    text-decoration: none;
    display: block;
    padding: 0.8em 3em 0.8em 4.8em;
    width: 17.6em;
}
.nav_sub li.open li a, .nav_sub li.active li a
{
    background: url(skin/arrows.png) 2.8em 7px no-repeat;
    padding: 0.2em 1em 0.2em 3.8em;
    width: 16.6em;
}
.nav_sub li.open li.open li a, .nav_sub li.open li.active li a
{
    background: url(skin/arrows.png) 3.8em 7px no-repeat;
    padding: 0.2em 1em 0.2em 4.8em;
    width: 15.6em;
}
.nav_sub li.open li.open li.open li a, .nav_sub li.open li.open li.active li a
{
    background: url(skin/arrows.png) 4.8em 7px no-repeat;
    padding: 0.2em 1em 0.2em 5.8em;
    width: 14.6em;
}
.nav_sub li.open li.open li.open li.open li a, .nav_sub li.open li.open li.open li.active li a
{
    background: url(skin/arrows.png) 5.8em 7px no-repeat;
    padding: 0.2em 1em 0.2em 6.8em;
    width: 13.6em;
}
.nav_sub li.open li.open li.open li.open li.open li a, .nav_sub li.open li.open li.open li.open li.active li a
{
    background: url(skin/arrows.png) 6.8em 7px no-repeat;
    padding: 0.2em 1em 0.2em 7.8em;
    width: 12.6em;
}

.nav_sub li.open a
{
    background-position: 1.8em -82px;
}
.nav_sub li.open li.open a
{
    background-position: 2.8em -82px;
}
.nav_sub li.open li.open li.open a
{
    background-position: 3.8em -82px;
}
.nav_sub li.open li.open li.open li.open a
{
    background-position: 4.8em -82px;
}
.nav_sub li.open li.open li.open li.open li.open a
{
    background-position: 5.8em -82px;
}


/** 
 * Content
 * 
 * @section			Content specific style definitions
 */

p.intro
{
    font-weight: bold;
}
p.caption
{
    color: #767676;
    margin-bottom: 1.2em;
    margin-top: -1em;
}
p.date
{
    color: #6a6a6a;
    margin-bottom: 0;
    margin-top: -0.2em;
}

p a:link
{
    text-decoration: underline;
}
p a.continue
{
    display: inline;
}
p.back_to_top a:visited
{
    color: #154273;
}
p.password a:visited
{
    color: #154273;
    text-decoration: underline;
}
p.password a:hover
{
    color: #154273;
    text-decoration: none;
}

.breadcrumb
{
    color: #767676;
    line-height: 1.8;
}
.breadcrumb a:link
{
    color: #154273;
    text-decoration: underline;
}
.breadcrumb a:visited
{
    color: #154273;
    text-decoration: underline;
}
.breadcrumb a:hover
{
    color: #0162cd;
    text-decoration: underline;
}

.breadcrumb em
{
    display: none;
}
.breadcrumb span
{
    white-space: nowrap;
	color:#154273;
}
.breadcrumb .imgreplacement
{
    background-image: url(skin/arrows.png);
    height: 7px;
    margin: 0 3px;
    width: 7px;
}

#home h3 a, #home h4 a, #home h5 a, #home h6 a
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 0.7333em;
    text-decoration: underline;
}

h2.header_link
{
    font-family: Arial, Verdana, sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}
h2.header_link a:link, h2.header_link a:visited
{
    background: url(skin/arrows.png) right -179px no-repeat;
    color: #000;
    padding-right: 11px;
    text-decoration: none;
}
h2.header_link a:hover, h2.header_link a:visited:hover
{
    text-decoration: underline;
}


/* lists in error and/or info box */

.message_err ul, .message_info ul, .message_err ol, .message_info ol
{
    margin: 0;
}


/** 
 * Footer
 * 
 * @section			Footer (referentie aan het lintje) style definitions
 */

.footer .ref
{
    border: 0;
    font: 0px/0 sans-serif;
    padding: 0 0 8px;
    text-align: center;
}
.footer .ref img
{
    margin: 0;
}


/**
 * Modules
 * 
 * @section			Content specific (modules) style definitions
 */

/* scale images together with font resize */
p.full
{
    line-height: 0;
}
p.full img
{
    float: none;
    height: auto;
    margin: 0.4em 0 0 0;
    padding: 0;
    width: 100%;
}

.mod
{
    margin-right: 20px;
    padding: 10px;
}
.mod h1, .mod h2, .mod h3, .mod h4, .mod h5, .mod h6, .mod ul, .mod ol, .mod dl, .mod p, .mod blockquote
{
    padding-right: 0;
}

/* module 'tong' */
.tong
{
    margin-bottom: 30px;
    padding-top: 50px;
    position: relative;
    margin-top: -50px;
}

/* module 'visual' */
.visual img
{
    font: 0px/0 sans-serif;
    float: left;
    margin: -10px 20px -10px -10px;
    padding: 0;
}
.size11 .visual img
{
    height: auto;
    width: 67.4311%;
}
/* width: (588/(892-20))*100=67.4311 */
.size812 .visual img, .size23 .visual img
{
    height: auto;
    width: 63.3803%;
}
/* width: (360/(588-20))*100=63.3803 */
.size512 .visual img
{
    height: auto;
    width: 61.1765%;
}
/* width: (208/(360-20))*100=61.1765 */
.size23 .visual.half img, .size12 .visual.half img
{
    height: auto;
    width: 50%;
}
/* width: (284/(588-20))*100=50 */

/* module 3 column 'visual' */
.mod.three_col .size13 img
{
    height: auto;
    width: 100%;
}
.mod.three_col
{
    margin-right: 20px;
    padding: 10px 0;
}
.mod.three_col h1, .mod.three_col h2, .mod.three_col h3, .mod.three_col h4, .mod.three_col h5, .mod.three_col h6, .mod.three_col ul, .mod.three_col ol, .mod.three_col dl, .mod.three_col p, .mod.three_col blockquote
{
    padding-left: 10px;
    padding-right: 20px;
}

/* module 'banner' */
.banner
{
    display: block;
    margin-bottom: 2em;
    margin-top: 0.9em;
    text-decoration: none;
}
.banner.bottom
{
    margin-bottom: 0.4em;
}
.banner img
{
    float: left;
    margin: -10px 10px -10px -10px;
    height: auto;
    width: 31.9149%;
}
#home .banner h3, #home .banner h4, .banner h3, .banner h4
{
    font-family: Verdana, Arial, sans-serif;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 1.2;
    margin: 0;
    padding: 0;
}
#home .banner h3 a, #home .banner h4 a, .banner h3 a, .banner h4 a, .banner p a
{
    font-size: 1em;
    text-decoration: none;
}
#home .banner h3 a:hover, #home .banner h4 a:hover, .banner h3 a:hover, .banner h4 a:hover, .banner p a:hover
{
    text-decoration: underline;
}
.banner p, .banner p a
{
    line-height: 1.2;
    margin: 0;
    padding: 0;
}

/* module 'box' */
.box
{
    margin-bottom: 2em;
}
.mod.box
{
    padding: 0;
}

.mod.box h2, .mod.box h3, .mod.box h4, .mod.box h5, .mod.box h6, .mod.box ul, .mod.box ol, .mod.box dl, .mod.box p, .mod.box blockquote
{
    margin: 0;
    padding: 10px;
}
.mod.box legend
{
    padding: 10px 10px 0;
}

.box h2.head, .box h3.head, .box h4.head, .box h5.head, .box h6.head
{
    margin: 0;
    padding: 0.2em 12px 0.3em;
}

.box h2.head.small, .box h3.head.small, .box h4.head.small, .box h5.head.small, .box h6.head.small
{
    padding: 0.5em 12px;
}

/* added due to deletion of size3.css */
.container {
	font-size:100%;
}

/* 'box' header subdued (grey) color */
.container .box.subdued h2, .container .box.subdued h3, .container .box.subdued h4, .container .box.subdued h5, .container .box.subdued h6
{
    background-color: #e1e1e1;
}

.container .box.closed.subdued
{
    background-color: #f1f1f1;
    border: 1px solid #e1e1e1;
}
.container .box.open.subdued
{
    background-color: #fff;
    border: 1px solid #e1e1e1;
}

/* Message + info box */
.message_err, .message_info
{
    background-position: 0.5em 0.5em;
    background-repeat: no-repeat;
    margin-top: 3em;
    margin-bottom: -1em;
    padding: 8px 10px 5px 34px;
}
.message_err
{
    background-color: #fab2bd;
    background-image: url(skin/message_err.png);
}
.message_info
{
    background-color: #fdf6bb;
    background-image: url(skin/message_info.png);
}

#home .message_err h2, #home .message_info h2, .message_err h2, .message_info h2
{
    font-size: 1.3em;
}

.message_err p, .message_info p
{
    margin-bottom: 0.1em;
}

CITE
{
    font-weight: bold;
    font-style: normal;
}

.hidden
{
    display: none;
    visibility:hidden;
}